/* Application-specific style extensions to support UEF */

.iconPhone {
  background-image:url(../appimages/icon_phone.jpg);
  background-repeat:no-repeat;
  padding-left:55px!important;
  display:list-item;
  list-style-type:none;
  margin-top:5px!important;
  padding-bottom:10px!important;
}

.iconCal {
  background-image:url(../appimages/icon_cal.jpg);
  background-repeat:no-repeat;
  padding-left:55px!important;
  display:list-item;
  list-style-type:none;
  margin-top:5px!important;
  padding-bottom:30px!important;
}

.iconInfo {
  background-image:url(../appimages/icon-info-14x14.gif);
  background-repeat:no-repeat;
  padding-left:30px!important;
  display:list-item;
  list-style-type:none;
  margin-top:5px!important;
  padding-bottom:10px!important;
}

.printPage {
      display: inline;
      margin-right: 0.25em !important;
}

.uef-video a.welcome-video-en, .uef-video a.disability-video-en {
  background-image:url(../appimages/ssa-logo.jpg);
  background-repeat:no-repeat;
  background-position: top left;
}

.uef-video a.welcome-video-es, .uef-video a.disability-video-es {
  background-image:url(../appimages/ssa-logo.jpg);
  background-repeat:no-repeat;
  background-position: top left;
}

.welcome_apply_complete {
  background-image:url(../appimages/welcome_apply_complete_icon.png);
  background-repeat:no-repeat;
  background-position: top left;
  padding-left:55px!important;
  margin-top:5px!important;
  display: inline-block;
}
.welcome_getting_ready {
  background-image:url(../appimages/welcome_getting_ready_icon.png);
  background-repeat:no-repeat;
  background-position: top left;
  padding-left:55px!important;
  margin-top:5px!important;
  display: inline-block;
}
.welcome_follow_up {
  background-image:url(../appimages/welcome_follow_up_icon.png);
  background-repeat:no-repeat;
  background-position: top left;
  padding-left:55px!important;
  margin-top:5px!important;
  display: inline-block;
}

.aow001_7_lc1{
  background-image:url(../appimages/readingIcon.png);
  background-repeat:no-repeat;
  background-position: top left;
  padding-left:55px!important;
  margin-top:5px!important;
  display: inline-block;
}
